Introduction

asloghead

Ashampoo Internet Accelerator
For Windows® 95, 98, Me, NT4, 2000 and XP

This program is a special version of the Internet Tuner module
of the famous Ashampoo WinOptimizer Suite!

Copyright © 1999-2002 by ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Chief Developer: Niki Bugarcici
Help & Documentation: Tim Green

Use of this program is subject to the terms and conditions of
the License Agreement you agreed to when you installed the software.


About the Program

About Ashampoo Internet Accelerator

Welcome to Ashampoo Internet Accelerator - this program optimizes your Internet connection for faster, more efficient performance!

This Tuning application improves various aspects of Windows performance by optimizing the standard parameters.The default settings that Windows uses are often less than ideal and sometimes they can be improved considerably.

This application comes with realy intuitive controls - it´s easy to use.
All the information you need to use the program is displayed right where you need it in the program screen, so most of the time you shouldn't really need to consult this help file at all.


System Requirements

The requirements for running Ashampoo Internet Accelerator are very modest:

Operating system: Windows® 95, 98, 98 SE, Me, NT4 (with Service Pack 3 or higher, Service Pack 6 or higher is recommended), 2000 (with Service Pack 1 or higher, Service Pack 2 is recommended) or XP.

Computer: Any computer that runs one of the above operating systems at a reasonable speed, with a mouse or other compatible pointing device (required).

Memory: For optimum performance you should have at least 64MB RAM installed on Windows® 9x-based systems. Memory recommendations for Windows® NT4, 2000 and XP are higher. On these systems you should have enough memory to run standard applications like major office suites or graphics programs smoothly.

Graphics adapter: Min. resolution 800 x 600 with 16MB memory and 16-bit color (high color)

Hard disk space: 20MB

Software: Microsoft® Internet Explorer v. 4 or higher is required for Ashampoo Internet Accelerator (you will get an error message if you try to start Ashampoo Internet Accelerator without IE 4 or higher installed).


Using the Module

The chapters in this section provide specific instructions for using the Ashampoo Internet Accelerator.

Most instructions you need are displayed on-screen

· Almost all of the instructions you need are displayed on the screens of the modules. If you are an experienced Windows user you should only need this help file for more detailed reference. Everything is designed to be intuitive and self-explanatory.


Language Editor

You can change all the texts displayed in Ashampoo Internet Accelerator !

Not happy with the texts displayed in Ashampoo Internet Accelerator? Would you prefer to have the program appear in a different language? Then use the new Language Editor function to edit, translate or mangle all the texts used in the program and its modules to your heart's content!

How the language files work:

All the texts displayed in Ashampoo Internet Accelerator are stored in files in the Internet Accelerator program folder. The texts common to all modules are stored in a language file called ALLMODS.INI and MOD.INI.

When you start Ashampoo Internet Accelerator the program first checks whether a language file is present. If it is the texts in the language file are loaded and displayed automatically, otherwise the default texts are used.

Tips:

Make backups:

· It's a good idea to make backup copies of the ALLMODS.INI and MOD.INI files before you start editing them. Then you can always restore the standard texts quickly if you decide you don't like your changes -- just overwrite the INI files in the program folders with the backup copies and restart the program.


Using the Language Editor

To start the Language Editor just select Language File/Edit Language File in the File menu:

Language Editor Procedure:

Step 1:
Choose the language file you want to edit: Texts used by this module only (1).

Step 2:
Scroll through the list of texts (2) and double-click on the line you want to edit.

Step 3:
Select Save to save your changes or Cancel if you decide you don't want to change any texts.

Step 4:
Exit and restart Ashampoo Internet Accelerator to load the new texts.

Tip:

· Each line displayed in the Language Editor is a separate text object that must be edited separately. You may need to experiment a little to get the length of the lines right for the screen displays.


Editing Language Files Manually

If you like you can also edit the MOD.INI and ALLMODS.INI language files with an ordinary text editor like Windows Notepad, but you have to be very careful not to change the special format used. If you use a word processor you must also save the files in text-only (ASCII) format. If you save them in word processor format (e.g. Word® or WordPerfect®) Ashampoo Internet Accelerator will not be able to read them!


Ashampoo Internet Accelerator

What does Ashampoo Internet Accelerator do?

We created Ashampoo Internet Accelerator because we discovered that the standard Windows settings for many of the parameters controlling online performance are not actually very good for most modern Internet connections. We then performed exhaustive analysis and testing of the performance of various settings combinations (some of which have little or no documentation) until we came up with a set of settings delivering the best performance for each dial-up adapter and access type combination.

Important Notes:

Internet Explorer v. 4 or higher is required

· Microsoft® Internet Explorer v. 4 or higher is required for the Ashampoo Internet Accelerator.

May not produce improvements on all systems:

· Please note that although Ashampoo Internet Accelerator will provide a significant performance increase for most Internet connections you may experience performance degradation or other problems with some less common configurations and hardware. The range of possible configurations is so large that it is not possible to cover them all in a program of this type. If you do experience problems or performance degradation just use the Backups function to restore your original settings. Please also send us an e-mail with information about your configuration and we'll see what we can do to help!

Special note for AOL® users:

· AOL uses its own special virtual adapter with a proprietary system that accesses the TCP/IP Internet protocol indirectly, through its own protocol. Because of this you may not obtain particularly good results when optimizing your Internet connection for the AOL adapter - the improvement you achieve will depend on your entire system configuration. It's worth trying - you can always restore your original settings with the Backups option - but be warned that the results may not be as good as you hoped.

Automatic and manual Internet connection optimization:

Automatic optimization:
There are two ways to optimize your Internet connection with Ashampoo Internet Accelerator. Most users will want to use the automatic method described in the Procedure chapter. This is easy and safe and will produce excellent performance on the great majority of computers.

Manual optimization:
Experienced users and techies can adjust all the parameters controlled by Ashampoo Internet Accelerator manually in the Manual 1 and Manual 2 screens. Since this involves a lot of trial and error we strongly advise using Ashampoo Internet Accelerator's backup and restore functions described in Restoring Changes.

How much improvement can you expect?

The improvement you achieve will vary considerably depending on your line quality, connection type, the performance of your provider and how well your computer was configured to start with.

Because of all these variables we can't make any guarantees, but generally you can expect to achieve an improvement in the region of around 15-30%. However, we also don't want to hide the fact that we've achieved improvements of up to around 50% on some configurations!


Procedure

Automatic Internet connection optimization

This section describes the automatic method of optimizing your online throughput performance with Ashampoo Internet Accelerator, which is the method that most users should use. This is easy and safe and will produce excellent performance on the great majority of computers. If you want to optimize your connection manually please use the information on the parameters provided in the Manual Optimization section.

AOL® users:
If you are an AOL user please also see the Important Notes in the previous topic before you begin.

Tip:

See Security / Restoring Changes for details on using the Backup function of Internet Accelerator to protect your settings

DON'T OPTIMIZE SERVERS!

· Please don't use Internet Accelerator if your computer is configured and acting as a server in a server/client network. You shouldn't try to optimize connections on these machines because the parameters that control the connection are also important for network traffic on the LAN administered by the server.

· Trying to optimize servers can have negative consequences, please don't do it!

Procedure:

1: Start the Program
 | Double-click on the Ashampoo Internet Accelerator Icon entry in your Quick Launch bar at your desktop or select Ashampoo Internet Accelerator in the Ashampoo program group.
 | Click on the Test button and test your online throughput before optimizing. Make a note of the figure you achieve. See Testing Online Throughput for details on procedure.
 | Read the information on the Welcome and Guidelines screens of Internet Tuner module carefully. Please don't proceed any further if your computer is a server in a client-server network (see warning above for details).
 | Click on the Adapter button and select the adapter you use to connect to the Internet. This may be a physical device like a modem or ISDN card or a "virtual device like the Windows Dial-Up Adapter. Full information to help you choose is displayed on the screen. Select your network card if you are connecting to the Internet indirectly via a local area network. You may also need to select the network card if you are using a broadband system like DSL that uses the network card. If the adapter you think you use is not listed just select the ALL AVAILABLE ADAPTERS option. For more information on this issue see the Identifying Adapters topic.
 | Select the Automatic button to display the automatic optimization screen. Read the information on this screen carefully before proceeding!
Select the connection type in the Optimize adapter for: list. This selection is crucial! Please make absolutely sure that you have selected the right type. Ask your computer dealer or system administrator if you are not sure. Selecting the wrong type can make your connection slower or instable instead of speeding it up!
 | Select the Optimize button to apply the changes.
shutdown | Shut down and restart Windows before going online with the new settings! This is very important because some of the new settings are only activated when Windows is restarted.
 | Select the Test button in the button bar again and follow the instructions displayed. You should do this as quickly after performing the optimization as possible to get a good comparison with the test performed before optimizing. See Testing Online Throughput for a detailed description of the testing function. Note: Getting a subjective impression of the difference may take a while, among other things because of fluctuations in net traffic and the varying numbers of users accessing the websites you visit. Generally, however, you should notice a general improvement quite quickly if the Test function shows that you have achieved a measurable improvement of 15% or more.


Testing Online Throughput

The Test screen provides a practical way to test the performance of different settings (for example the different optimization methods in the Automatic screen) by enabling you to download files from the same locations again and again.

We offer you two options: You can either download any one of three different files from the Test web server (these files are free test software that you may want try out!) or you can enter the address of a known file on a server of your choice.

During the test the current download speed is displayed dynamically and at the end of the test the average throughput for the entire download operation is shown.

Limitations of the tests

It's important to understand that no tests performed on the "live" Internet will ever produce 100% accurate results. The problem is that conditions on the Internet can change very rapidly, so differences between two download sessions are not necessarily entirely due to changes in your configuration. They can also be the result of increased or decreased network traffic, line quality fluctuations and so on. All these tests can do is provide a rough guide to the performance of your connection.

How to get the best results

· Ideally you should perform all your tests within a short space of time. Carry out a test, note the results, try a different configuration, test again, note the results and so on.

· If this isn't possible then at least choose the same time of day for performing the tests. (Here too you can also experience problems, however: The Internet is usually very busy on Sunday afternoon but not so busy on Monday afternoon, for example...)

· It's also best to choose a time when network traffic is usually low - for example very early in the morning, or very late at night.

Perform a test BEFORE you optimize!

Since you want to find out how much Ashampoo Internet Accelerator has improved your connection you need to perform a test and note the results before you optimize your settings. If you forgot to do this just reset your original settings from the automatic backup file. See Security/Restoring Changes for details.

Procedure

See the next topics for details on performing the test (the basic instructions are also displayed on the Test screen):

· Testing with Test Files

· Testing with Your Own URL


Testing with Test Files

Note about the server location:

The server is located in Germany. If you are accessing the files from the USA, Asia or another distant location you may get slower overall performance than you would if you were accessing a server closer to you. This does not really matter however, as what you want to see is the difference in performance between different sets of settings. If you want to use a server closer to you use the Own URL option.

Test Procedure:

1. If your computer is not online go online now.

2. Click on the Get Test URLs button. The URLs will appear in the first three fields below the button.

3. Choose the small, medium or large file, then click on the Download button. The download needs to take a while to produce meaningful results. Choose a smaller file if you have a slower modem, a larger file if you have a high-speed or broadband connection.

4. Allow the test to complete and note the results.

5. Go offline if you want.

Trying out different settings:

If you want to try different settings you should do this now, so that you can carry out your next test as quickly as possible, before network conditions change too much. Remember to start Windows before you go online again after changing your optimization settings!


Testing with Your Own URL

You can also enter your own URL to test download performance from another server or from a server that is closer to you (the server is located in Germany).

Choosing an URL:

You can use pretty much any URL you want, you just have to remember to choose a download file, not a HTML page which would only take a couple of seconds to access! A large shareware software package would be ideal.

To find a suitable file just access a website offering download files with your browser (for example a software company that publishes trial downloads of their products) and find a package to download. To get meaningful results you should choose a file that will take at least three to five minutes to download with your Internet connection. Choose a smaller file if you have a slower modem, a larger file if you have a high-speed or broadband connection.

Then note the address of the file as shown in the Address field of your browser. It should look something like this:

   http://www.companyname.com/downloads/software.zip or

   http://www.companyname.com/downloads/trialpackage.exe

You get the general idea. The actual URL will look different of course - it will contain the necessary information for accessing the website you have chosen.

Test Procedure:

1. If your computer is not online go online now.

2. Enter the URL in the Own URL for test file: field.

3. Click on Download to start the test.

4. Allow the test to complete and note the results.

5. Go offline if you want.

Trying out different settings:

If you want to try different settings you should do this now, so that you can carry out your next test as quickly as possible, before network conditions change too much. Remember to start Windows before you go online again after changing your optimization settings!


Security / Restoring Changes

The main security issue with Ashampoo Internet Accelerator is the possibility that you may make your settings worse rather than better. If you use automatic optimization this is very unlikely, provided that you select the right adapter type and connection mode in the Adapter and Automatic screens. But even if something does go wrong you can always restore your original settings with the Backups function (described below), which automatically backs up your system configuration the first time you start the program.

Manual configuration has much more potential for creating problems. Rash experiments with values and settings can make your Internet connection slower or less stable, and in extreme cases you may no longer be able to go online at all. Here too, however, you can always restore your original settings with the Backups function described below.

The Backups function

The first time you Ashampoo Internet Accelerator it automatically creates a backup of all your Internet connection settings and stores it in an .INI file in the Ashampoo Internet Accelerator program folder, in a subfolder called Backup. If you have more than one adapter configured for TCP/IP a separate backup will be created for each adapter.

Backup files are named automatically in the order of their creation (backup1.ini, backup2.ini and so on). In the list in the Backups screen the files are displayed with the file name, the date and time when the backup was stored and the name of the associated adapter. If you plan to do a lot of experimenting it might be a good idea to make a copy of your original file in a safe place, for example on a floppy disk.

You can also generate backups of your current Internet settings at any time. The Backups screen lists all the available backups with their names and dates for easy restoring.

Restoring your settings:
 | Select the Backups button in the button bar.
Select the backup you want to restore:
 | Select Restore. As always after applying new Internet connection settings you should shut down and restart Windows before trying to go online again.
Generating a backup of your current settings:
 | Select the Backups button in the button bar.
 | Select Generate. The new backup file is created and named automatically, and is stored with the name of the current adapter, the date and the time for easy identification.

Restoring Windows defaults:

You can also restore the standard Windows settings for all the Internet connection settings that can be changed by Ashampoo Internet Accelerator. Just select the Windows Defaults button in the Automatic screen.

Warning:
This setting restores the Windows settings as they were when Windows was first installed, before you made any changes for your own modem etc. This means that it will also overwrite any settings that were changed when you installed your modem, which can cause problems with your present configuration. Only use it if you are experiencing serious difficulties with your Internet connection and want to start with a clean slate - for example so that you can re-install your modem.


Identifying Adapters

Adapters can be physical (like a modem or network card) or virtual, which means that a software program behaves like a physical adapter. The Dial-Up Adapter in the Windows Dial-Up Network is the most common example of a virtual adapter.

The adapter I use is installed and working properly, why isn't it listed in Ashampoo Internet Accelerator ?

All adapters used for online access should normally be recorded in a special list in the Windows registry. The entries in this list show where all the settings for the adapter can be found, including its name, parameters, file locations and so on.

Unfortunately, some vendors don't follow this rule and fail to enter the information about their adapters in the standard registry list. When this is the case it is virtually impossible to locate the adapter and its individual settings automatically.

What should I do if my adapter isn't shown in Ashampoo Internet Accelerator ?

Choose the ALL AVAILABLE ADAPTERS entry in the Adapter screen, then choose the type of connection in the Optimize adapter for: field in the Automatic screen. This will optimize all parameters that are relevant for Internet connections for all adapters in your system.

The downside of this approach is that you may experience a slight degradation of performance with network-based functions, like local network access. However, modern local networks are so fast that you will probably not even notice the difference, and any performance increase for your Internet connection is much more important, relatively speaking, and well worth an almost imperceptible slowdown on your local network.

We're working on new software technologies for identifying all available adapters. Please watch our website for news and updates!


Manual Optimization

This section provides more detailed information on the parameters that are optimized automatically or manually by the Ashampoo Internet Accelerator. They are listed in the order in which they appear in the Manual 1 and Manual 2 screens.

Please study them carefully before trying to use Ashampoo Internet Accelerator to optimize your Internet connection manually, and use the Backups function to save your settings before making any changes. Then you can restore them with a couple of clicks if anything goes wrong.

Tip:

Always shut down and restart Windows to apply your changes before you go online again after optimizing your Internet connection.


MaxMTU

MTU Defined

MTU stands for "Maximum Transmission Unit". It defines the size of the data packets that Windows uses as a negotiation basis. When a connection is initiated between two computers they must agree on an MTU. This is done by comparing MTUs and selecting the smaller of the two.

How it Works

When you go online your Internet provider compares its MaxMTU with yours and chooses the smaller of the two. In theory, you might think that setting MaxMTU to the highest possible value would be the best solution. Then your provider would always choose its maximum value, which would maximize throughput. In practice, however, it's not that simple.

Packet Fragmentation

The problem is that your provider may allow a MaxMTU that is larger than those permitted by some of the other servers that carry the data along the way. If this happens the routers must break your packets up, and this almost always causes a drastic reduction in throughput. Among other things, the software routines used to break up and reassemble the packets are usually not very efficient, because it's not something that the programmers are particularly interested in (they don't really want to have to break up and reassemble packets at all).

As a general rule of thumb, it's possible to say that the optimum MaxMTU figure increases with the available bandwidth. The trick is to choose a MaxMTU that is as large as possible without causing packet fragmentation.

The Effect of Windows "MTU Discovery"

Windows has a built-in MTU Discovery feature that can prevent fragmentation automatically. It does this by sending out a packet with a "Not Fragmentable" tag at the beginning of every connection attempt (e.g. when you access a web page). Since the router can't fragment this packet it's forced to return an error message. Windows then reduces the packet size and tries again, continuing until no error is returned.

For example, if your Internet provider uses an MTU of 576 and your MTU is set to the Windows default of 1500 Windows must adjust your setting downwards every time you go online. This process is automatic, but it still takes it time. Setting the correct value greatly reduces the amount of work Windows has to do to negotiate a connection, increasing access time.

See also: MTU Black Hole Detection

In a Nutshell:

· MaxMTU too low: Lower throughput speed, slower access
· MaxMTU too high: Much lower throughput speed (fragmentation), slower access
· MaxMTU correct: Optimum throughput speed, faster access


PMTU Auto Discovery

Activating this setting makes Windows try to automatically negotiate the MaxMTU setting along the path to the remote host.

Theoretically, this is supposed to optimize throughput by ensuring that there is no packet fragmentation along the entire path to the remote host. However, this only works properly if all the servers along the path are running Microsoft MSFT server software that supports this function. This is very often not the case of course; one only needs to consider the very large number of Unix/Linux servers now used on the Internet!

When Auto Discovery is not activated the system will automatically use the MaxMTU value set by Ashampoo Internet Accelerator.


NDI Cache Size

This setting is still pretty much a "black box" because virtually no documentation is available. It defines the cache size of the network device.

In empirical tests values of 16 and above sometimes increase performance. In general, 16 seems to be the best figure.


MTU Black Hole Detection

When this is enabled Windows tries to detect "black hole routers". These are routers that don't return the messages needed for adjusting MaxMTU while Windows is negotiating the MTU value, which increases the number of re-transmissions required.

Activating this parameter when it is not needed can degrade performance. We don't advise selecting it unless you have a good reason for doing so.


MSS (Maximum Segment Size)

This value defines the maximum segment size of TCP data that the Winsock can receive. It is derived automatically from the MaxMTU value, as MaxMTU minus 40 (which is the length of the TCP and IP headers).

This is done because if a segment contains more data than the MTU frame size fragmentation will always occur, causing a drastic reduction in performance.


RWIN (TCP Receive Window)

This parameter defines the maximum amount of incoming data (in bytes) that can be buffered by the receiving system before the transmitting host must wait for an acknowledgement.

It makes sense to set an RWIN value that is an even multiple of your MSS setting, as this increases the number of full-sized TCP segments transmitted, which naturally improves throughput (particularly for large transfers).

Letting Windows set RWIN

If you allow Windows to set RWIN it defaults to 8192 bytes, which it then automatically rounds up to the nearest multiple of the MSS value used for the current connection. If this isn't at least 4 times the MSS value it is adjusted to 4 * MSS, with a maximum limit of 64K. If your MaxMTU also uses the Windows default of 1500, RWIN is rounded up to 8760 (1460 * 6).

Setting a fixed value of 4*MSS

Setting this to a lower value can significantly improve performance. On most systems, setting exactly 4 times your MSS has proved to deliver optimum throughput. This is also the recommended setting.

Setting RWIN manually

Performance can vary with different configurations and connection types, however. Many users report better performance with RWIN set to 6, 8 or even 10 times the MSS value.

Be warned, however, that setting RWIN manually can also decrease performance. The reason for this is because it takes control away from Windows. If the MaxMTU is then negotiated to a different value RWIN will no longer be a whole integer multiple. For manual setting to be effective you must take steps to ensure that your MaxMTU will not be negotiated to a lower value.

DSL and other broadband connections

Much of the above may not apply for DSL and other broadband connections. You probably shouldn't try to adjust the settings manually for these systems unless you have the necessary background information and experience.


TCP1323Opts

This parameter is required to enable large TCP receive window (RWIN) support as defined in RFC 1323. When it is not activated the TCP receive window is limited to a maximum of 64K.

Logically, you only need TCP1323Opts if you are using RWIN values higher than 65535, but then it is essential!

There are four possible settings:

· Disable TCP1323Opts
· Window scaling only (recommended setting)
· Timestamp only
· Window scaling and timestamp

About the settings:

Enabling both window scaling and timestamp can help in some cases if you are experiencing increased packet loss. However, performance is generally better with window scaling only as the timestamp option adds 12 bytes to each packet header. Turning off window scaling is not recommended.


SackOpts

This parameter controls whether or not SACK (Selective Acknowledgement) support is enabled, as specified in RFC 2018.

SACK is crucial for connections using large TCP receive window (RWIN) settings above 64K. See RWIN and TCP1323Opts for further details.


TTL (Time To Live)

This parameter defines the value of a field sent in the IP header that controls how long a data packet is to be allowed to "survive" before it is discarded. The number specifies the number of servers the packet can pass through on its way to its destination ("hops") before it is considered lost.

Although TTL doesn't affect throughput speed directly, larger values can make access times much longer because they increase the time it takes for a packet to be considered lost, discarded and retransmitted. Values that are too small can make it impossible for the packets to reach distant servers at all, as they will always be discarded.

The default setting in Windows® 95 was 32, but the Internet has grown very rapidly since then and this is now often too low. The Windows® 98 default is 128 and this is still good for most purposes.


Reference

This section contains general reference information.


The Internet Menu

This menu contains a list of Internet links with which you can upgrade to Ashampoo WinOptimizer Suite or register the program and access Ashampoo's website and online support offerings.

· Upgrade to WinOptimizer Suite
Connects you to the Ashampoo website and opens the page with which you can purchase the program.

· Recommend program to a friend
Enables you to automatically recommend the Ashampoo WinOptimizer Suite to a friend by e-mail.

· Today's Special Offers
Connects you to the Ashampoo website and displays special offers and featured advertising links to products and services that users of Ashampoo programs may find useful or interesting.

· Download WinOptimizer Suite Trial Version
Connects you to the Ashampoo website page at which you can download the latest trial version of Ashampoo WinOptimizer Suite.

· Online Support
Connects you to the support page at Ashampoo's website.

· Online Update
Connects you to the Ashampoo website page where you can check for online updates of the program.

· Register Program
Starts the free online registration procedure. You must register the program to be eligible for free updates when they become available!


Ashampoo Support

Note: Links for contacting Ashampoo directly can also be found in the Internet menu.

Ashampoo contact addresses:

Website: http://www.ashampoo.com

Support page: http://www.ashampoo.com/support

E-mail support: support@ashampoo.com

Bug reports: support@ashampoo.com

Suggestions: support@ashampoo.com

Mail address: ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16
26125 Oldenburg
Germany


 Autocomplete is the function that automatically suggests
a list of web addresses for selection as soon as you
type a couple of letters in the Address: field of your
browser.


 Many broadband access systems like ADSL and SDSL
connect to the broadband modem via a network card in
your computer. The software parts of these adapter setups
vary - some will show up in the list as a virtual adapter
with a name that identifies the connection, like "DSL Adapter",
in other cases you will just see the network card. If the
virtual broadband adapter shows up in the list you should
select it, otherwise select the network card you use to
connect to the broadband device.


 In addition to Internet Websites the History folder also
contains details of all the files, drives and other items
you have accessed recently on your own computer and
other computers on your local network using either MS
Internet Explorer or the Windows Explorer.

You can display the contents of the History folder by
clicking on the History icon in Internet Explorer or
Windows Explorer. You should delete these entries
if you don't want others to see this information on
your computer!


MTU Black Hole Detection

Black Hole Detection is Disabled by default. Enabling this option forces the system to try to detect black hole routers. Black hole routers are routers that do not send back ICMP (Internet Control Message Protocol) fragmentation-needed messages while automatically determining the optimal MTU value. This increases the maximum number of retransmissions performed for a given segment. Setting this parameter when it is not needed can cause performance degradation. So it is not recommended that you enable this option unless you understand the implications of doing so.


 If you connect to the Internet indirectly via a local area
network you should select your network card as your
adapter. This is because your are actually connecting
via the network card.
You won't be able to achieve as much improvement on
configurations like this as with computers with direct
connections to the Internet. The problem is the main
settings affecting access speed are on the server
computer, so there's not a lot you can do about it.


 You may want to consider deleting password cookies.
If other people have access to your computer they can
log on to these websites automatically as long as the
cookie passwords exist!


 A shortcut is a link to another item, usually
a file or program, that you can click on to
open or access the item it refers to. Shortcuts
are actually files. See Windows Help for a
more detailed explanation.


 The URL is the address you enter to access
a website. For example, the Ashampoo URL is
www.ashampoo.com. Sometimes the URLs
used to identify cookies are slightly different
from the actual site URL. The cookie
identification URLs are always shown in the
Details screen of Internet Cleaner.